View Issue Details

IDProjectCategoryView StatusLast Update
0026901mantisbtadministrationpublic2020-05-27 08:15
Reporteridvl Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status newResolutionopen 
Product Version2.24.0 
Summary0026901: Shorten or filter obsolete version numbers in administration
Description

In the administration -> project management, you can create version numbers with the following states :

  • nothing
  • released
  • obsolete

As the list of version numbers could be very long and not easy to manage, could you add a filter to display only released versions, only unreleased, only obsolete versions, released+unreleased versions...
Thanks

TagsNo tags attached.

Activities

maturbet

maturbet

2020-04-24 10:23

reporter   ~0063905

Start of resolution
PR : https://github.com/mantisbt/mantisbt/pull/1663

maturbet

maturbet

2020-04-30 04:28

reporter   ~0063940

A complement to the resolution :
https://github.com/Association-Cocktail/mantisbt/pull/2

If the precedent is accepted ...

idvl

idvl

2020-05-06 08:10

reporter   ~0063960

Hello,
The solution proposed above seems quite good to start to solve my concerns.

Issue History

Date Modified Username Field Change
2020-04-21 06:55 idvl New Issue
2020-04-24 10:23 maturbet Note Added: 0063905
2020-04-24 12:32 dregad Description Updated View Revisions
2020-04-30 04:28 maturbet Note Added: 0063940
2020-05-06 08:10 idvl Note Added: 0063960